Bug 172502 - Anacond fails
Summary: Anacond fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-05 13:59 UTC by Kirsty Cato
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 02:50:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (42.71 KB, text/plain)
2005-11-05 13:59 UTC, Kirsty Cato
no flags Details

Description Kirsty Cato 2005-11-05 13:59:44 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kirsty Cato 2005-11-05 13:59:44 UTC
Created attachment 120758 [details]
anaconda dump

Comment 2 Jeremy Katz 2005-11-08 02:50:00 UTC
There are multiple errors in your log about your CD drive... please verify your
media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html

<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x50
<4>end_request: I/O error, dev 16:00 (hdc), sector 1158944


Note You need to log in before you can comment on or make changes to this bug.